[AlcorMP]
Ver=08.04.24
CusInfo=
BUTTON=1
ENABLE8BIT=0
MalabFlag=0

[Flash]
FlashIndex=-1
UnAutoCheck=0
FlashNum=0
ChannelNum=0
RWCycle=5

[Scan]
MPMode=1
ScanMode=0
ScanLevel=16
ECC=0
Optimize=1
NeedSorting=0
CheckFlashStatus=0
NeedChangMode=0
BadBlockPrecent=40
TwiceScan=0

[FlashModuleMode]
DisableCacheWrite=0
FirmwareCopyBack=0
DisableReadStatus=1
ForceOneBank=0
ForceOneDie=0

[Other]
Sorting=0
SortPercent=100
EraseAfterMP=0
LED=0

[BurnIn]
BurnInShow=1
BurnInEnable=0
BurnInCycle=0
BurnInPercent=0
RWTestEnable=0

[UFD]
UFDMode=1
PartitionNum=1
WriteiStar=0 
PartitionRate=100
P0VolumeLabel=
P1VolumeLabel=
OriginalityPw=1234
FalseDiskSize=0
ReadOnlyFilePath=
WriteProtect=0
PreCopyFile=0
PreCopyFilePath1=
PreCopyFilePath2=
ReserveUserSize=0
DiskIMGFilePath=
DiskSN0=
DiskSN1=

[AutoRun]
ReserveUserSize=0
GPI=1
LoaderPath=C:\9384.img
ReservePath=C:\Reserve.img
Win98=1

[VendorInfo]
VID=058F
PID=6387
UsbMfInfo=Generic
UsbPdInfo=Mass Storage
ScsiMfInfo=Generic
ScsiPdInfo=Flash Disk

[SN]
SnSetMode=0
SnLen=8
FixSN=12345678
SNPrefix=ABC
SNStart=0
SNCount=4

[BadBlock]
BadBlockSetMode=0
ExtraResNumOnDyn=4
FixResNum=257
FixCapMin=128
FixCapMax=244
FileSystem=0
MBR=0
Percent=10

[MP3SETUP]
IsMP3=0
MLCFlash=1
NOP1Flash=1
FlashFirst=1
AutoShutDown=1
TimeMode=1
LyricSupport=0
LCMMode=0
VTCMode=0
BatteryMode=0
SaveFile=1
FMRxMODSetting=0  
LEDTiming=20
SDInitTimeOutValue=2400
FileErrorTimeOutValue=200
ShutDownTimeOutValue=3600    

DefaultLanguage=1
DefaultVolume=8
DefaultContrast=2

BeepSound=0

LCMPath=

[LCM]
SpecifiedLCMPath=
TotalNumber=5
CurSel=5

[PASSWORD]
PWD=
REMEMBER_PWD=0

[Enhance]
LLF=0
ECC_MIN=0
ECC_MAX=0
ECC=0
SECTOR_NUM=0
[Capacity]
Bin1=0
Fix1=0
Bin2=0
Fix2=0
Bin3=0
Fix3=0
Bin4=0
Fix4=0
Bin5=0
Fix5=0
Bin6=0
Fix6=0
Bin7=0
Fix7=0
Bin8=0
Fix8=0
Bin9=0
Fix9=0
Bin10=0
Fix10=0

[Debug]
Markbadblock=0

